> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.ipxo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get single payout

> Returns single payout identified by target UUID



## OpenAPI

````yaml openapi/billing.yaml get /v1/{tenantUUID}/market/payouts/{payoutUuid}
openapi: 3.0.1
info:
  title: Billing API
  description: ''
  version: '1.0'
servers:
  - url: https://apigw.ipxo.com/billing
security:
  - bearerAuth: []
paths:
  /v1/{tenantUUID}/market/payouts/{payoutUuid}:
    get:
      tags:
        - Payouts
      summary: Get single payout
      description: Returns single payout identified by target UUID
      operationId: API-Pub-IPmarket-Payouts-Show
      parameters:
        - name: tenantUUID
          in: path
          description: Tenant UUID
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
        - name: payoutUuid
          in: path
          description: Payout UUID
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
      responses:
        '200':
          description: Payout
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/API.Pub.Resources.IPMarket.PayoutResource'
              example:
                uuid: string
                tenant_uuid: string
                service_uuid: string
                address: string
                cidr: 0
                amount: 0
                total: 0
                lease_count: 0
                status: pending
                status_details: string
                method: string
                transaction_id: string
                start: 0
                end: 0
                status_date: 0
                created_at: 0
                earnings:
                  - service_uuid: string
                    payout_uuid: string
                    amount: 0
                    start: 0
                    end: 0
                    created_at: 0
        '400':
          description: Invalid Request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
components:
  schemas:
    UUID:
      pattern: >-
        ^[a-zA-Z0-9]{8}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{12}$
      type: string
      description: UUID
    API.Pub.Resources.IPMarket.PayoutResource:
      type: object
      properties:
        uuid:
          type: string
          format: uuid
        tenant_uuid:
          type: string
          format: uuid
        service_uuid:
          type: string
          format: uuid
        address:
          type: string
          format: ipv4
        cidr:
          type: integer
        amount:
          type: number
          format: float
        total:
          type: number
          format: float
        lease_count:
          type: integer
        status:
          enum:
            - pending
            - completed
            - rejected
            - graph
          type: string
        status_details:
          type: string
        method:
          type: string
        transaction_id:
          type: string
        start:
          type: integer
        end:
          type: integer
        status_date:
          type: integer
        created_at:
          type: integer
        earnings:
          type: array
          items:
            $ref: >-
              #/components/schemas/API.Pub.Resources.IPMarket.ServiceLeaseEarningResource
          description: list of Service Lease Earnings
    API.Pub.Resources.IPMarket.ServiceLeaseEarningResource:
      type: object
      properties:
        service_uuid:
          type: string
          format: uuid
        payout_uuid:
          type: string
          format: uuid
        amount:
          type: number
          format: float
        start:
          type: integer
        end:
          type: integer
        created_at:
          type: integer
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````